<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>Cursos da Alura DevOps</title>
  </head>
  <body>
    <h1>Menino levado</h1>

    <dl>
      <li>Vagrant</li>
      <li>AV</li>
      <li>VGA</li>
      <li>HDMI</li>
      <li>HDMI</li>
    </dl>

    <h2>Lista com Cursos</h2>
    <dl>
      <dt>Vagrants</dt>
      <dd>Alguma coisa</dd>

      <dt>Dockers</dt>
      <dd>Curso de Containers</dd>

      <dt>Ansibles</dt>
      <dd>Isso ai</dd>

      <dt>Integraçaos</dt>
      <dd>Manutenção e varias coisas</dd>

      <dt>Kubernets</dt>
      <dd>Curso de Containers</dd>
    </dl>
  </body>
</html>
